
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-353e3a93 { position: relative; z-index: 5; }
.l-03fd18b1 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-a3c347d8 { position: sticky; top: -1px; z-index: 5; }
.l-e172b5a7 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-e172b5a7::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-331efe8c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-f3d096d4 { font-size: 34px; margin-right: var(--size-xxs); }
.l-972ae236 { font-size: 24px; font-weight: 600; }
.l-5785d326 { display: block; }
.l-5785d326.active { display: block; }
.l-c754a2bf { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-0629c876 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0629c876:hover { text-decoration: underline; }
.l-dacfdf50 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-7174696d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-353e3a93 { position: sticky; top: 0; }
.l-03fd18b1 { justify-content: space-between; height: 65px; }
.l-a3c347d8.mobile { top: 65px; height: 0; }
.l-e172b5a7::after { display: none; }
.l-331efe8c { margin: 0; }
.l-5785d326 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-5785d326.active { display: block; }
.l-c754a2bf { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-dacfdf50 { display: flex; }
 }@media screen and (max-width: 576px) { .l-f3d096d4 { font-size: 28px; }
.l-972ae236 { font-size: 20px; }
.l-5785d326 { width: 100%; }
 }
.l-68f4451c { overflow: hidden; }
.l-95ff15cf { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-df1debda { margin-top: auto; }
.l-9590ed65 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-cf0fab49 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-95ff15cf { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-9590ed65 { flex: auto; }
.l-cf0fab49 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-9590ed65 { text-align: center; align-items: center; }
 }
.l-19b77e26 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-19b77e26 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-19b77e26 { padding: var(--size-s); }
 }
.l-18886a86 { padding: 0; }
@media screen and (max-width: 1280px) { .l-59e22a8a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-18886a86 { padding: 0 var(--wrapper-padding); }
.l-28eac634 { column-count: 1; }
.l-59e22a8a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-28eac634 { text-align: center; }
 }
.l-f28d8956 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-098e2d56 { flex: 1; }
.l-016d7f17 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-5245d812 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-b65a14cb { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f28d8956 { flex-direction: column; gap: var(--size-m); }
.l-098e2d56 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-016d7f17 { gap: var(--size-s); }
.l-5245d812 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-5492f07c { width: 60%; }
.l-a5f9d556 { padding: var(--size-s) var(--wrapper-padding); }
.l-beb87c3c { display: flex; justify-content: flex-start; }
.l-beb87c3c svg { fill: var(--color-secondary); }
.l-6663b3a2 { justify-content: flex-end; }
.l-ae239c89 { padding: 0 var(--wrapper-padding); }
.l-27b028e8 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-5492f07c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f1746f1c { flex-direction: column; }
.l-beb87c3c svg { transform: scale(0.6); }
.l-ae239c89 { padding: 0 50px 0 50px; }
.l-27b028e8 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-ae239c89 { padding: 0; }
.l-27b028e8 { padding: 0; }
 }
.l-5da4ff18 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-fd91a93f { text-align: center; }
.l-5da4ff18 { column-count: 1; }
 }
.l-36ce89f1 { display: flex; align-items: center; gap: var(--size-m); }
.l-f379573b { flex: 1; }
.l-3463b7a3 { position: relative; padding: var(--size-m); }
.l-3463b7a3::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-8e9f1fe2 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-36ce89f1 { flex-direction: column; align-items: stretch; }
.l-f379573b { flex: auto; }
.l-3463b7a3 { padding: var(--size-m) var(--size-s); }
.l-3463b7a3::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-3463b7a3 { text-align: center; }
 }
.l-f0e55002 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-8421087c { flex: 0 1 560px; }
.l-5aa77788 { flex: 1 1 630px; }
.l-6091a2bb { flex: 1; }
.l-c9385d8e { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-a8b64e61 { flex: 1; }
.l-6266bad2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-e6ed8d6d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-f0e55002 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-8421087c { flex: auto; }
.l-5aa77788 { flex: auto; width: 100%; }
.l-c9385d8e { margin-top: var(--size-s); }
.l-a8b64e61 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-6266bad2 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-8421087c { text-align: center; }
.l-c9385d8e { flex-direction: column; }
.l-a8b64e61 { flex: auto; text-align: center; }
.l-6266bad2 { align-items: center; }
 }
.l-672a7abc { display: flex; position: relative; gap: var(--size-s); }
.l-672a7abc * { flex: 1; }
.l-45f656fb { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-ff0f9a4f { flex-shrink: 0; }
.l-1bfbdb98 { grid-column: span 2; }
.l-d8450141 { user-select: none; }
.l-d8450141[open] .l-1f6cd57d { transform: rotate(45deg); }
.l-9668d2bb { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-9668d2bb::-webkit-details-marker { display: none; }
.l-1f6cd57d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-1f6cd57d svg { fill: var(--color-primary); }
.l-6b2f9d0b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-9668d2bb { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-1f6cd57d { width: 24px; height: 24px; }
.l-1f6cd57d svg { width: 16px; height: 16px; }
.l-6b2f9d0b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-672a7abc { flex-direction: column; }
.l-45f656fb { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-1bfbdb98 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-672a7abc { text-align: center; }
 }
.l-27663489 { padding: 0; }
@media screen and (max-width: 1280px) { .l-03fd937e { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-27663489 { padding: 0 var(--wrapper-padding); }
.l-829373d4 { column-count: 1; }
.l-03fd937e { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-829373d4 { text-align: center; }
 }
.l-d029725b { text-align: center; }

.l-3260a486 { width: 60%; }
.l-d0e5a1ff { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-d24e9e89 { flex: 1; }
.l-60038570 { position: relative; }
.l-60038570::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-234d2b04::before { display: none; }
@media screen and (max-width: 870px) { .l-05cd15fa { flex-direction: column; }
.l-3260a486 { width: 100%; }
.l-d0e5a1ff { display: grid; grid-template-columns: 1fr 1fr; }
.l-d0e5a1ff::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-d0e5a1ff::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-60038570::before { display: none; }
 }@media screen and (max-width: 576px) { .l-3260a486 { text-align: center; }
.l-d0e5a1ff { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-d0e5a1ff::before { display: none; }
.l-d0e5a1ff::after { display: none; }
.l-60038570::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-234d2b04::before { display: none; }
 }
.l-2fd6de8c { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-7c4b2b39 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-7c4b2b39::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ec06e17e { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-cbc4a16b { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-2fd6de8c { padding: var(--size-s); min-height: 350px; }
.l-079d5ec2 { padding: 0; }
.l-ac9d484c { padding: 0 var(--wrapper-padding); }
.l-ec06e17e { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-1d905785 { display: flex; align-items: center; gap: var(--size-m); }
.l-d33c5a6f { flex: 1; }
.l-5faa596d { flex: 1; }
@media screen and (max-width: 768px) { .l-1d905785 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-5faa596d { text-align: center; }
 }
.l-73bc7fbc { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e8546894 { text-align: center; }
.l-73bc7fbc { column-count: 1; }
 }
.l-e561eb07 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a9a83937 { flex: 1; }
.l-3694183a { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-0950d32f { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-257ddca4 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-e561eb07 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a9a83937 { text-align: center; }
.l-257ddca4 { font-size: 32px; flex: 0 0 35px; }
 }
.l-3b04ba5b { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-79e7b116 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-a69e605f { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-5a4bed75 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-7972baf9 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-3b9b4f46 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-0a77dab8 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-3c3fb0e7 { fill: var(--color-text); }
.l-620de081 { stroke: var(--color-text); }
.l-ec54b96c { stroke: var(--color-text); }
.l-2a8b7e14 { display: flex; flex-direction: column; }
.l-4ec088ae { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-3b04ba5b { flex-direction: column; }
.l-3b8cb5fe { margin-top: 0; }
.l-a69e605f { flex: 1; }
.l-4ec088ae { height: 430px; }
 }@media screen and (max-width: 768px) { .l-2a8b7e14 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-79e7b116 { align-items: center; text-align: center; }
.l-a69e605f { padding: var(--size-s); }
.l-5a4bed75 { transform: translateY(var(--size-xl)); }
.l-7972baf9 { flex-direction: column; align-items: center; }
.l-4ec088ae { height: 370px; }
 }
.l-bc1e7a64 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-f647335d { padding: var(--size-m) var(--size-xl); }
.l-c67cf408 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-874aee1d { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-fe651912 { display: flex; justify-content: flex-start; width: 270px; }
.l-c8229e7b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-0ccf9994 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-b515a815 { display: flex; justify-content: flex-start; align-items: center; }
.l-20da9b53 { font-size: 36px; margin-right: var(--size-xs); }
.l-2fa98985 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-7f648067 { width: 32%; }
.l-25e7fc37 { margin-right: var(--size-xl); }
.l-31e679ed { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-1926b17c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-c67cf408 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-874aee1d { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-6a96c09e { text-align: center; }
.l-7f648067 { width: 100%; text-align: center; order: 2; }
.l-25e7fc37 { margin-right: 0; order: 3; }
.l-31e679ed { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-f647335d { padding: var(--size-s); }
.l-fe651912 { width: 100%; }
.l-1926b17c { flex-direction: column; align-items: center; }
.l-31e679ed { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-4d2572ec { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-4d2572ec svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-4d2572ec { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-9653b452 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-d2baa012 { display: block; }
.l-9c51cfc2 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-9653b452 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-9c51cfc2 { gap: var(--size-xxs); }
.l-73958a87 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-bd66f347 { position: relative; z-index: 5; }
.l-f034359f { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-0db4f51c { position: sticky; top: -1px; z-index: 5; }
.l-2dac325f { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-2dac325f::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-657e3c9e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-2fec7840 { font-size: 34px; margin-right: var(--size-xxs); }
.l-f6a3b326 { font-size: 24px; font-weight: 600; }
.l-2e6c7e63 { display: block; }
.l-2e6c7e63.active { display: block; }
.l-9d263533 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-a59f7dfc { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a59f7dfc:hover { text-decoration: underline; }
.l-6bd053b4 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-82c79125 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-bd66f347 { position: sticky; top: 0; }
.l-f034359f { justify-content: space-between; height: 65px; }
.l-0db4f51c.mobile { top: 65px; height: 0; }
.l-2dac325f::after { display: none; }
.l-657e3c9e { margin: 0; }
.l-2e6c7e63 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-2e6c7e63.active { display: block; }
.l-9d263533 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-6bd053b4 { display: flex; }
 }@media screen and (max-width: 576px) { .l-2fec7840 { font-size: 28px; }
.l-f6a3b326 { font-size: 20px; }
.l-2e6c7e63 { width: 100%; }
 }
.l-386d2981 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-d8398ae4 { padding: var(--size-m) var(--size-xl); }
.l-0f959d76 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-5138de0d { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-b936fa5b { display: flex; justify-content: flex-start; width: 270px; }
.l-c39e86b2 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-61414843 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c9bb8e50 { display: flex; justify-content: flex-start; align-items: center; }
.l-40df16e5 { font-size: 36px; margin-right: var(--size-xs); }
.l-3f0a0ff5 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-7e294cd1 { width: 32%; }
.l-362445db { margin-right: var(--size-xl); }
.l-e0380a58 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-441924c3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0f959d76 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-5138de0d { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-92895930 { text-align: center; }
.l-7e294cd1 { width: 100%; text-align: center; order: 2; }
.l-362445db { margin-right: 0; order: 3; }
.l-e0380a58 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-d8398ae4 { padding: var(--size-s); }
.l-b936fa5b { width: 100%; }
.l-441924c3 { flex-direction: column; align-items: center; }
.l-e0380a58 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-7276c0fe { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-7276c0fe svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-7276c0fe { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-9b710f61 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-89be8ac8 { display: block; }
.l-f3d99d31 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-9b710f61 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-f3d99d31 { gap: var(--size-xxs); }
.l-7eb41f9f { width: 100%; }
 }
.l-4e2c9c22 * + * { margin-top: var(--size-xs); }
.l-4e2c9c22 ul { list-style: disc; }
.l-4e2c9c22 ul li { margin-left: 16px; }

.l-b145a2ae * + * { margin-top: var(--size-xs); }
.l-b145a2ae ul { list-style: disc; }
.l-b145a2ae ul li { margin-left: 16px; }

.l-1af7c7be * + * { margin-top: var(--size-xs); }
.l-1af7c7be ul { list-style: disc; }
.l-1af7c7be ul li { margin-left: 16px; }
